/** Shopify CDN: Minification failed

Line 216:22 "text-transfrom" is not a known CSS property
Line 257:50 Unexpected "{"
Line 266:53 "text-transfrom" is not a known CSS property
Line 663:0 Expected "}" to go with "{"

**/
/* Use this file to add custom css to the theme. */


.product-item__text h4 {
    font-weight: 600;
}

    .product-item__text {
        font-weight: 600 !important; }

@media (max-width: 968px) {
    .product__price, .product__sku, .product__type {
        margin-top: -2px!important;
    }

.icon-inventory:after, .icon-inventory:before {
    top: 8px!important;
}

  .product-blocks > :first-child {
    margin-top: 3px !important;
}
  
}

@media (min-width: 40em) {
    .product__price {
        margin-top: 0!important;
    }
}

  .more-info.icon-inventory {
    position: relative;
    width: 10px;
    height: 10px;
  }

.icon-inventory:after, .icon-inventory:before {
    width: 9px;
    height: 9px;
    background: #34a853;
    border-radius: 9px;
    position: absolute;
    left: 3px;
    top: -3px;
    content: '';
}

  .icon-inventory.limited:after,
  .icon-inventory.limited:before {
    background: #f67637;
  }


@media (max-width: 1024px) {
.fs-heading-large {
    font-size: 14px; font-weight: 600;} 
}

.product__price span { font-weight: 600;}

@media (min-width: 1024px) {
  .product__media-container {
    width: 50%; /* Half the width of the page */
    padding: 0; /* No padding */
  }

  .product__media-item {
    width: 100%; /* Ensure each image item takes the full width */
    padding: 0; /* No padding */
  }

.product {
   padding: 0; /* No padding */
        margin-top: 0;
}

    .product__details.sticky {
        padding-top: 0; }

}


@media (max-width: 768px) {
    .three-column__image {

        margin-bottom: -20px !important;
        margin-top: -10px!important;
    }
}


.header__icon-touch {
    width: 30px;}


.three-column__title {
  font-size: 20px;
  margin-bottom: 15px;
}


/*h2 { text-transform: uppercase;}*/

@media (min-width: 40em) {
    .fs-page-heading {
        font-size: 20px; }
}

.product__quantity-error, .product__policies {
    display: none; }

/* Product Reviews Section */

#klaviyo-reviews-summary {
    padding: 40px 25px 0 25px!important;
}

@media (max-width: 40em) {
 .custom-button-section {
   margin-left: var(--space-outer)!important;
    margin-right: var(--space-outer)!important;
                        }
}

/* Blog Styling */

.blog__meta {
    border: none!important; padding: 10px 0px!important; }

/* Dark Mode */

.dark-mode {
  background-color: #000000;
  color: #ffffff;
}

.dark-mode .c-heading,
.dark-mode .c-subheading,
.dark-mode .btn--primary {
  color: #ffffff;
}

.dark-mode .btn--primary {
  background-color: #ffffff;
  color: #000000;
}

.dark-mode .btn--primary:hover {
  background-color: #333333;
  color: #ffffff;
}

.dark-mode .image-with-text__content {
    width: 100%;
    padding: var(--space-outer);
}



.product-form__chip, .product__color-swatch { border-radius: 0!important;}


@media (min-width: 40em) {
.shopify-section:not(.full-width) .product__media {
    margin-left: 0;
    margin-right: 0;
}
}

@media (min-width: 40em){
details > div {
    transform: translate(-50%, -50%)!important;
}
}

@media (min-width: 40em) {
.quick-cart__button {
    color: black; }

.quick-cart__qty {
    color: black;}

}

.template-cart #smile-ui-lite-launcher-frame-container { display: none;}
.template-cart .kl-private-reset-css-Xuajs1 { display: none!important;}

/* Header Styling */

/* Styling of Dropdown */
/*
.mega-nav__column {
    width: 30%; }

.mega-nav__container {
    width: 50%; }
*/
.mega-nav__column h2 {
    font-size: 14px;
    margin-bottom: 20px!important; }



.header__icon-touch .icon-button {
    --color: #D4D4D4:!important; }

.header__links-list { text-transfrom: uppercase;}

.header__icon-touch .icon-button {
    color: #D4D4D4;
}

header__links-list .header__links-icon {
    display: none; }

.header__links-list a {
    text-transform: uppercase; }

.c-body {
    color: #595959important;
}

/* Button Styling */
.btn { border-radius: 0!important; text-transform: uppercase; font-size: 12px; /*padding: 14px 28px!important;*/ }


.section-header {
    text-align: center;
    align-items: center;
    justify-content: center; }

/* Grid Styling */

.mosaic-grid .mosaic-grid__grid {
    grid-gap: 10px;
}


/* Footer */

.footer__heading { text-transform: uppercase!important; font-weight: 400;}

.footer__newsletter .input {
    border-radius: 0;
}

@media (min-width: 40em) {
  .footer__mobile-social-icons+.footer__credits { {
    text-align: center; }
}


/* Slider Styling */

.block-overlay__heading+.block-overlay__subheading, .block-overlay__subheading+.block-overlay__button { margin-top: 10px; }

.block-overlay__heading+.block-overlay__subheading { text-transfrom: uppercase;}

@media (max-width: 1000px) {
.block-overlay__content {
    text-align: center;}
}

/* Product Styling - Category Display */

.product-item__text h4 {
    text-transform: uppercase;
}

.grid__item--4 .product-item__meta {
    text-align: center; }


/* Grid Styling */
.mosaic-grid__item.mosaic-grid__item--medium-square {
    grid-row: span 1;
    grid-column: span 2;
}

.mosaic-grid__item.mosaic-grid__item--large-horizontal-rect {
    grid-row: span 1;
    grid-column: span 4;
}



.mosaic-grid.mosaic-grid--3-column .mosaic-grid__grid {
    grid-template-columns: repeat(4,1fr)!important;
}



.mosaic-grid__item.mosaic-grid__item--small-square, .mosaic-grid__item.mosaic-grid__item--medium-square, .mosaic-grid__item.mosaic-grid__item--large-square {
    padding-top: 0;
    max-height: 500px;
    grid-template-rows: 100px;
}

.mosaic-grid__item-inner.mosaic-grid__item-inner--h-align-center {
    justify-content: center;
    grid-template-rows: 100px;
    max-height: 500px!important;
}

.mosaic-grid__item {
    position: relative;
    display: block;
    grid-template-rows: 100px;
    max-height: 500px!important;
}

.mosaic-grid__item.mosaic-grid__item--large-horizontal-rect {
    grid-row: span 1;
    padding-top: 500px;
}

@media (max-width: 1000px) {
.mosaic-grid__item {
    margin-bottom: 10px!important;}
}


/* Product Styling */

.product__price { font-size: 14px!important;}

.product--accordion .accordion__label, .product-single__description .accordion .accordion__label {
    text-transform: uppercase;
    font-weight: 300!important;
}

.product-form__chip {
  border-radius: 0!important;
}

.product__color-swatch {
    border-radius: 0;
}

.product-form__chip.selected {
    background-color: white;
    color: #2D2D2D;
    border-color: #2D2D2D;
}

.product-single__title {
    font-size: 22px;
    line-height: 28px!important;
    font-weight: 600!important;
}

@media (min-width: 40em) {
.product__details {
    margin-top: 20px;}
}
/*
.c-heading {
    font-size: 13px!important;
}*/

/* Fly Out Cart */

.quick-cart__control {
    background-color: white;
    border: #f4f4f4 1px solid;
}

.quick-cart__cart { font-size: 10px;}

.quick-cart__footer:before {
    background-color: #f4f4f4;
}

@media (min-width: 60em) {
.quick-cart {
    position: absolute;
    margin-top: 0;
    right: 0!important;}
}



/*Footer */

.footer__newsletter .input {
    max-width: 400px; }

@media (min-width: 60em) {
.footer__credits {
    margin-top: -30px!important; }
}

.social-icons li {
    margin-right: 14px;
    margin-left: 14px;
}

.social-icons {
    margin-left: -14px;
    margin-right: -14px;
}

.footer__group {
    width: 100%;
    border-bottom: none;
}

.footer__group-content { display: block!important;}


.block-overlay__subheading a{
  height: 44px;
  --horizontal-space:calc(var(--font-size-body-base) * 2.285);
  --radius:var(--height);

  background-color:#fff;
  display:inline-flex;
  align-items:center;
  justify-content:space-around;
  font-family:inherit;
  font-size:var(--font-size-body-base) !important;
  font-weight:var(--font-body-weight) !important;
  border:none;
  border-radius: 0;
  color: #000;
  cursor:pointer;

  height: var(--height);
  line-height:var(--height);
  padding: 10px 28px!important;
  transition:all 0.25s ease !important;
   opacity: 1;
    transform: translate(0);
    transition: transform .5s cubic-bezier(.165,.84,.44,1),opacity .5s cubic-bezier(.165,.84,.44,1);
    transition-delay: 0s;
    transition-delay: calc(.15s * var(--delay-offset-multiplier, 0));
}
/*
.btn {
    padding: 14px 28px!important;
} */

.block-overlay__subheading a:hover{
    border-color: #cccccc;
    background-color: #cccccc;
}

/*

block-overlay__heading+.block-overlay__button, .block-overlay__subheading+.block-overlay__button {
    float: left;
    margin: 10px; }
  
.block-overlay__button, .block-overlay__subheading { float: left;}

*/

/* Header Styling*/


.button {
  cursor: pointer;
}

.button::marker {
    content: none;
    font-size: 0;
}


details > div {
  border: none;
  position: fixed;
    width: fit-content!important;
    height: fit-content;
  /*top: 0;
  left: 0;
  right: 0;
  bottom: 0;*/
  margin: auto;
  background: white;
  z-index: 999999;
    left: 50%;
    transform: translate(-50%, -30%);

}

details[open] summary::after { 
  content: ""; 
  font-size: 20pt;  
  position: fixed; 
 /* right: calc(50vw - 360px / 2 - 2em); 
  top:  calc(50vh - 240px / 2 - 2em);*/
  padding: 5pt 10pt;
  z-index: 9;
}

details[open] summary::before {
  content: '';
  display: block;
  width: 100vw;
  height: 100vh;
  background: black;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0.5;
  z-index: 9999;
}

.section-header {
    position: inherit; }



body.overlay-active {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
}

/* User Sign Up */

.input--round {
    border-radius: 0!important; }


/* Flex */

.rewards .flex-items { border: 1px solid lightgray ;
                     margin: 5px; }

.flex-items .euros { font-size: 12px; padding-bottom: 5px;}

.flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: normal;
  align-content: normal;
}

.flex-items:nth-child(1) {
  display: inline-block;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  order: 0;
}

.flex-items:nth-child(2) {
  display: inline-block;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  order: 0;
}

.flex-items:nth-child(3) {
  display: inline-block;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  order: 0;
}

.flex-items:nth-child(4) {
  display: block;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  order: 0;
}

.flex-items { padding: 15px;}

.flex-items h4 {
    text-transform: uppercase;
    font-size: 20px; padding-bottom: 10px;}

 .rewards{ max-width: 48em;
         margin-right: auto;
    margin-left: auto;
         }

.coin {
  clear: both;
    margin-bottom: 10px;
    height: 30px;
}

.coin img { float: left;}
.coin span { float: left; padding-top: 6px; }
.coin p { padding-top: 6px; float: left;
    padding-left: 5px; }


@media only screen and (max-width: 1000px) {

.rewards .flex-items { border: 1px solid lightgray ;
                     margin: 5px; }

.flex-items .euros { font-size: 12px; padding-bottom: 5px;}

.flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: normal;
  align-content: normal;
}
  
}


@media (max-width: 39em) {
.block-overlay__subheading a {
    height: 44px;
    --horizontal-space: calc(var(--font-size-body-base) * 2.285);
    --radius: var(--height);
    background-color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: space-around;
    font-family: inherit;
    font-size: var(--font-size-body-base) !important;
    font-weight: var(--font-body-weight) !important;
    border: none;
    border-radius: 0;
    color: #000;
    cursor: pointer;
    height: var(--height);
    line-height: var(--height);
    padding: 10px 28px!important;
    transition: all 0.25s ease !important;
    opacity: 1;
    transform: translate(0);
    transition: transform .5s cubic-bezier(.165,.84,.44,1),opacity .5s cubic-bezier(.165,.84,.44,1);
    transition-delay: 0s;
    transition-delay: calc(.15s * var(--delay-offset-multiplier, 0));
}


details img { max-width: 100%!important;}
  
}
